Hi,
We want to add Windows 2008 DCs to an AD environment which uses IDM
3.5.1 for password synchronisation. The eDirectory servers run on
Windows 2003 as do the Remote Loaders.
Will a solution containing Windows 2003 RLs with a combination of
Windows 2003 and Windows 2008 DCs running password filter work and be
supported?
We do not have the option to upgrade the IDM 3.5.1 to 3.6.1 or 4.
I know Novell are likely going to say Windows 2008 has not been tested
with IDM 3.5.1 but I want to know has anybody got it working.

Thanks
Mark


--
ratclma
------------------------------------------------------------------------
ratclma's Profile: http://forums.novell.com/member.php?userid=9588
View this thread: http://forums.novell.com/showthread.php?t=442139